SITETB - Support #76

Passagem para producao de nova versao.
08/14/2012 05:27 PM - Mauricio Dos Santos

Status: Closed Start date: 08/14/2012
Priority: Urgent Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Componente:

Description

Pessoal,

Estou passando para teste uma nova versdo com as seguintes alteragdes:
Seria importante que todos me ajudasse a testar.

History

#1 - 08/15/2012 04:58 PM - Estefania Quilma Andrade

verificado e confirmado os seguintes itens da tarefa 76:

67 ok

65 ok

51 ok

31 ok

52 a solicitagdo era que o caso fosse "esticado" até o encerramento, independente do tempo pre estabelecido para o tto. Isto acontece nos casos
importados e que ja foram encerrados, uma vez que o tto depende do tempo do esquema de tto

#2 - 08/15/2012 05:17 PM - Mauricio Dos Santos

Conversei com a Quilma por telefone e ela me explicou que:

O problema dela € com casos importados, que ela sempre tem que atualizar a data final do tratamento de acordo com a data de encerramento, isso
da um trabalh&o e que na maioria das vezes a data final do tratamento é a mesma do encerramento, mesmo o encerramento sendo posterior ao final
do tratamento.

Dai eu expliquei que, independente de o caso ser importado ou nao as regras de negécio do sistema sdo para todos os casos e ela me deu raz&o.
Logo a tarefa #52 foi resolvida com exito (Quilma concordou).

Sugeri que ela abrisse uma nova tarefa listando os criterios para, no momento da importagéo, o sistema detectar a data final de tratamento e setar
no caso, a fim de ajudar a Quilma na validagdo de casos importados.

Cristiane fico no agu8ardo do seu OK para passar as alteragdes para produgéo.
http://dev.msh.org/redmine/issues/67
http://dev.msh.org/redmine/issues/65
http://dev.msh.org/redmine/issues/52
http://dev.msh.org/redmine/issues/51
http://dev.msh.org/redmine/issues/41
http://dev.msh.org/redmine/issues/31
http://dev.msh.org/redmine/issues/30
http://dev.msh.org/redmine/issues/29
http://dev.msh.org/redmine/issues/52

#3 - 08/16/2012 04:31 PM - Cristiane Angeli David

Mauricio Dos Santos wrote:
Conversei com a Quilma por telefone e ela me explicou que:
O problema dela é com casos importados, que ela sempre tem que atualizar a data final do tratamento de acordo com a data de encerramento,
isso da um trabalhdo e que na maioria das vezes a data final do tratamento é a mesma do encerramento, mesmo o encerramento sendo
posterior ao final do tratamento.

Dai eu expliquei que, independente de o caso ser importado ou nao as regras de negécio do sistema sdo para todos os casos e ela me deu
razdo. Logo a tarefa #52 foi resolvida com exito (Quilma concordou).

Sugeri que ela abrisse uma nova tarefa listando os criterios para, no momento da importacéo, o sistema detectar a data final de tratamento e
setar no caso, a fim de ajudar a Quilma na validagéo de casos importados.

Cristiane fico no agu8ardo do seu OK para passar as alteragdes para produgéo.

Ola Mauricio!

Foram testados os seguintes itens:

41 = OK
30 = depois da inser¢édo dos dados eu clico em "salvar" e ndo salva e nem sai da tela atual
29 = OK

#4 - 08/16/2012 05:52 PM - Mauricio Dos Santos

Cris, eu alterei duas telas na tarefa 30, em qual tela voce teve esse problema?

#5 - 08/17/2012 11:24 AM - Mauricio Dos Santos

Cris, testei as duas telas e nenhuma apresentou problema, poderia retestar e me passar qual unidade, medicamento, lote e laboratorio foram
usados?

#6 - 08/21/2012 12:34 PM - Cristiane Angeli David

Oi Mauricio!
30 = OK também!
Mauricio Dos Santos wrote:

Cris, testei as duas telas e nenhuma apresentou problema, poderia retestar e me passar qual unidade, medicamento, lote e laboratorio foram
usados?
http://dev.msh.org/redmine/issues/52

#7 - 08/21/2012 12:41 PM - Mauricio Dos Santos

- Status changed from In Progress to Closed

Algumas corregdes foram feitas com a Cris pelo Skype...

Feito!
